.wrapper {
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1171px;
	margin: 0 auto;
	padding: 0 15px;
}

h1, .h1 {
	font-weight: 900;

	@include media('>=tablet') {
		font-size: 40px;
	}

	@include media('>=desktop') {
		font-size: 44px;
	}
}

h2, .h2 {
	font-weight: 900;

	@include media('>=tablet') {
		font-size: 40px;
	}

	@include media('>=desktop') {
		font-size: 44px;
		line-height: 48px;
	}
}

h3, .h3 {
	@include media('>=tablet') {
		font-size: 28px;
	}

	@include media('>=desktop') {
		font-size: 32px;
		font-weight: 400;
	}
}

h4, .h4 {
	@include media('>=tablet') {
		font-size: 24px;
	}

	@include media('>=desktop') {
		font-size: 28px;
		font-weight: 400;
	}
}

h5, .h5 {
	@include media('>=tablet') {
		font-size: 18px;
	}

	@include media('>=desktop') {
		font-size: 20px;
		font-weight: 400;
	}
}

h6, .h6 {
	@include media('>=tablet') {
		font-size: 17px;
	}

	@include media('>=desktop') {
		font-size: 18px;
		font-weight: 400;
	}
}